# project-test

This is the first test on git labs

Prerequisites
---------------------

The following dependencies are required for setup:

* SBT
* NPM

Running Front-end
---------------------

Check the front-end read me file

Running the API
---------------------

Check the back-end read me file

License
---------------------

This software is licensed under the Apache 2 license, quoted below.

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this project except in compliance with
the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0.

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an
"AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific
language governing permissions and limitations under the License.

Changed the original
